---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_SystemInstanceSetRoutine;'
    name: System Instance Set Routine
    index: 69
    customTagName: 'systemInstanceSetRoutine'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
    - instance: '&IDA_Singular;'
      customTagName: 'singular'

  - systemInstanceSetRoutine: '&IDI_SystemInstanceSetRoutine_CreateInstance;'
    name: 'create instance'
    singular: yes

  - systemInstanceSetRoutine: '&IDI_SystemInstanceSetRoutine_GetUserForUserNameParm;'
    name: 'Get User For User Name Parm'
    singular: yes
